@charset "UTF-8";
/* Scss Document */
.flex_30 {
  width: 30%;
}

.flex_31 {
  width: 31%;
}

.flex_32 {
  width: 32%;
}

.flex_33 {
  width: 33%;
}

.flex_34 {
  width: 34%;
}

.flex_35 {
  width: 35%;
}

.flex_36 {
  width: 36%;
}

.flex_37 {
  width: 37%;
}

.flex_38 {
  width: 38%;
}

.flex_39 {
  width: 39%;
}

.flex_40 {
  width: 40%;
}

.flex_41 {
  width: 41%;
}

.flex_42 {
  width: 42%;
}

.flex_43 {
  width: 43%;
}

.flex_44 {
  width: 44%;
}

.flex_45 {
  width: 45%;
}

.flex_46 {
  width: 46%;
}

.flex_47 {
  width: 47%;
}

.flex_48 {
  width: 48%;
}

.flex_49 {
  width: 49%;
}

.flex_50 {
  width: 50%;
}

.flex_51 {
  width: 51%;
}

.flex_52 {
  width: 52%;
}

.flex_53 {
  width: 53%;
}

.flex_54 {
  width: 54%;
}

.flex_55 {
  width: 55%;
}

.flex_56 {
  width: 56%;
}

.flex_57 {
  width: 57%;
}

.flex_58 {
  width: 58%;
}

.flex_59 {
  width: 59%;
}

.flex_60 {
  width: 60%;
}

.flex_61 {
  width: 61%;
}

.flex_62 {
  width: 62%;
}

.flex_63 {
  width: 63%;
}

.flex_64 {
  width: 64%;
}

.flex_65 {
  width: 65%;
}

.flex_66 {
  width: 66%;
}

.flex_67 {
  width: 67%;
}

.flex_68 {
  width: 68%;
}

.flex_69 {
  width: 69%;
}

.flex_70 {
  width: 70%;
}

:root {
  --min-size: 100px;
  --clamp-vw: 18vw;
}

.active_menu {
  position: fixed;
  top: 90px;
  left: 50%;
  transform: translateX(-40%);
  width: 90%;
  max-width: 1223px;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 1.5%;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1.2%;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.active_menu a {
  position: relative;
  display: block;
  background-color: #fff;
  min-height: 100px;
}
.active_menu a span {
  position: absolute;
  top: 2.5%;
  left: 3%;
  color: #fdd112;
  font-size: 22px;
  transition: 0.3s;
}
.active_menu a p {
  color: #191919;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  transition: 0.3s;
}
.active_menu a:hover span {
  color: #191919;
}
.active_menu a:hover p {
  color: #fdd112;
}

#header {
  position: absolute;
  top: 4%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 100%;
}
#header .header_wrap {
  width: 92%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
}
#header nav {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 5vw;
  width: max-content;
  z-index: 1;
}
#header nav ul {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 3vw;
}
#header nav ul li a {
  font-size: 18px;
  color: #fff;
  display: block;
  letter-spacing: 0.04em;
}
#header nav ul li.active {
  position: relative;
}
#header nav ul li.active:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -22px;
  transform: translateY(-55%) rotate(135deg);
  border-top: 2px solid #fdd112;
  border-right: 2px solid #fdd112;
  width: 10px;
  height: 10px;
  transition: 0.3s;
}
#header nav ul li.active:hover .active_menu {
  opacity: 1;
  visibility: visible;
}
#header nav ul li.active:hover:after {
  transform: translateY(-30%) rotate(-45deg);
}

#header:after {
  content: "";
  position: absolute;
  top: -40%;
  left: 0;
  background-image: url(../images/header_bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 260px;
}

#logo {
  position: relative;
  z-index: 1;
}

#top_main {
  position: relative;
  background: url(../images/main.webp) center/cover;
  height: 56vw;
}

#catch {
  position: absolute;
  bottom: 13%;
  left: 8%;
  width: 49%;
  height: auto;
}

.title_box span.eng {
  color: #b5b5b5;
  font-size: 28px;
  letter-spacing: 0.02em;
  display: block;
  margin-bottom: 25px;
}
.title_box .title_60 {
  line-height: 1em;
}

section#top01 {
  position: relative;
  background: url(../images/top_bg02.webp) center top/cover;
  overflow: hidden;
}
section#top01 .grid01 {
  display: grid;
  grid-template-columns: 48% 50%;
  justify-content: space-between;
  gap: 25px;
  color: #fff;
}
section#top01 .grid01 .left_box {
  padding-top: 20%;
}

section#top01:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 116vw;
  background-image: url(../images/top_bg01.webp);
  background-repeat: no-repeat;
  background-size: cover;
}

/*loop text*/
.loop_wrap {
  overflow: hidden;
  width: 100%;
  margin-top: -8%;
}

.loop_wrap ul {
  display: flex;
  width: max-content;
  animation: loop 90s linear infinite;
}

.loop_wrap li {
  white-space: nowrap;
  width: max-content;
  font-size: clamp(95px, 11.8vw, 230px);
  letter-spacing: 0.02em;
  color: transparent;
  -webkit-text-stroke: 2px #fdd112;
  line-height: normal;
}

/* アニメーション */
@keyframes loop {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}
.loop_wrap02 {
  overflow: hidden;
  width: 100%;
  margin-top: -5.5%;
}

.loop_wrap02 ul {
  display: flex;
  width: max-content;
  animation: loop02 90s linear infinite;
}

.loop_wrap02 li {
  white-space: nowrap;
  width: max-content;
  font-size: clamp(95px, 11.8vw, 230px);
  letter-spacing: 0.02em;
  color: #fdd112;
  line-height: normal;
}

/* アニメーション */
@keyframes loop02 {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}
.top_commitment {
  position: relative;
  z-index: 2;
  display: grid;
  gap: 40px;
}
.top_commitment li {
  background-color: #fff;
  padding: 4%;
  display: grid;
  grid-template-columns: 35% 60%;
  justify-content: space-between;
  gap: 25px;
}
.top_commitment li .text_box .bg_yellow {
  display: block;
  width: fit-content;
  font-size: 25px;
  line-height: normal;
  padding: 1px 20px;
}
.top_commitment li .text_box .title_40 {
  padding: 25px 0 30px;
}
.top_commitment li .text_box p {
  width: 94%;
}

section#top02 {
  position: relative;
  background-image: url(../images/top_bg03.webp);
  background-repeat: no-repeat;
  background-size: 60%;
  background-position-x: 100%;
  background-position-y: 114%;
}
section#top02 .flex_box01 {
  display: flex;
  align-items: end;
  gap: 17%;
}
section#top02 .grid01 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 5vw;
  row-gap: 60px;
}

.top_business01 {
  position: relative;
  padding-bottom: 60px;
}
.top_business01 .title_35.bg_yellow {
  position: absolute;
  bottom: 0;
  left: 0;
  width: fit-content;
  padding: 10px 20px;
  line-height: normal;
}
.top_business01 .number {
  position: absolute;
  bottom: 0;
  right: 1%;
  display: flex;
  align-items: baseline;
  gap: 10px;
}
.top_business01 .number span {
  font-size: 33px;
}
.top_business01 .number p {
  font-size: 120px;
  line-height: 1em;
}

/*loop text*/
.loop_img {
  overflow: hidden;
  width: 100%;
}

.loop_img ul {
  display: flex;
  width: max-content;
  animation: loop 90s linear infinite;
}

.loop_img li {
  white-space: nowrap;
  width: max-content;
  margin: 0 0.1%;
}
.loop_img li img {
  width: 51vw;
  height: auto;
}

/* アニメーション */
@keyframes loop {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}
/*btn*/
.btn {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 350px;
  height: 80px;
  padding: 0 20px 0 40px;
  font-size: 18px;
  font-family: NOTOSANSCJKJP-BOLD;
  font-weight: 700;
  background-color: #191919;
  color: #fff;
}
.btn i {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 38px;
  height: 38px;
  background-color: #fdd112;
  transition: 0.3s;
}
.btn i span {
  background-color: #191919;
  width: 16px;
  height: 2px;
  display: block;
  transition: 0.3s;
}
.btn i:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-30%, -50%) rotateZ(45deg);
  width: 11px;
  height: 11px;
  border-top: 2px solid #191919;
  border-right: 2px solid #191919;
  display: block;
  transition: 0.3s;
}

.btn:hover {
  background-color: #fdd112;
  color: #191919;
}
.btn:hover i {
  background-color: #191919;
}
.btn:hover i span {
  background-color: #fff;
}
.btn:hover i:after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

section#top03 .grid01 {
  display: grid;
  grid-template-columns: 45% 50%;
  justify-content: space-between;
  gap: 35px;
}

section#top04 {
  position: relative;
  background: url(../images/top_recruit_bg02.webp) center/cover;
  padding: 60px 0 100px;
  overflow: hidden;
}
section#top04 .title_170 {
  position: relative;
  left: 2%;
  font-style: italic;
  width: 96%;
  margin: 0 auto;
}
section#top04 .flex_box01 {
  display: flex;
  align-items: end;
  justify-content: space-between;
  gap: 35px;
  flex-wrap: wrap;
}
section#top04 .flex_box01 .sp_center {
  width: 100%;
  max-width: 500px;
}
section#top04 .btn {
  font-size: clamp(19px, 2.5vw, 28px);
  max-width: 500px;
  height: 120px;
  padding-right: 35px;
}
section#top04 .btn i {
  max-width: 48px;
  height: 48px;
}

section#top04:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-39%, -41%);
  background-image: url(../images/top_recruit_bg01.webp);
  background-repeat: no-repeat;
  background-size: cover;
  width: 76%;
  height: 60vw;
}

#footer {
  background-color: #191919;
  padding: 130px 0 0;
}
#footer .text_map {
  display: flex;
  align-items: end;
  gap: 15px;
  line-height: 1.4em;
}
#footer .text_map a:hover {
  opacity: 0.6;
}
#footer .flex_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
#footer .flex_top nav ul {
  display: flex;
  justify-content: end;
  gap: 3vw;
}
#footer .flex_top nav ul li .sub_link {
  display: grid;
  gap: 7px;
  margin-top: 15px;
  font-size: 15px;
}
#footer .flex_top nav ul li .sub_link a {
  display: flex;
  align-items: center;
  gap: 10px;
}
#footer .flex_top nav ul li a:hover {
  color: #fff;
  opacity: 0.5;
}
#footer .eng_170 {
  letter-spacing: 0.02em;
  color: transparent;
  -webkit-text-stroke: 2px #fdd112;
  line-height: normal;
  font-size: clamp(40px, 9.5vw, 170px);
}

.footer_link01 .text_yellow {
  font-size: 27px;
}
.footer_link01 .text_white {
  font-size: 15px;
}

.footer_tel {
  display: block;
  margin-top: 30px;
}

.flex_bottom {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  gap: 35px;
  flex-wrap: wrap;
  border-top: 1px solid #fff;
  padding: 60px 0 35px;
  margin-top: 80px;
}

.copy {
  color: #fff;
  font-size: 13.5px;
}

/*下層*/
#fast_img {
  position: relative;
  height: 39vw;
}
#fast_img div {
  position: absolute;
  bottom: 13%;
  left: 8%;
}
#fast_img div p {
  font-size: 40px;
}
#fast_img div h2 {
  font-size: clamp(38px, 6.8vw, 105px);
  line-height: normal;
}

/*company*/
#fast_img.company {
  background: url(../images/main_company.webp) center/cover;
}

section#company01 {
  background: url(../images/company_bg.webp) left bottom/cover;
}
section#company01 .grid01 {
  display: grid;
  grid-template-columns: 45% 49%;
  justify-content: space-between;
  gap: 35px;
  align-items: center;
}
section#company01 .grid01 .name {
  position: absolute;
  bottom: 5%;
  right: 5%;
  display: grid;
  gap: 7px;
}
section#company01 .grid01 .name p {
  background-color: #fdd112;
  padding: 2px 15px;
  line-height: normal;
  width: auto;
  text-align: center;
}
section#company01 .grid01 .name .eng {
  font-size: 22px;
  padding: 2px 17px;
}

.outline_list li {
  display: grid;
  grid-template-columns: 28% 69.5%;
  justify-content: space-between;
  gap: 25px;
}
.outline_list li div {
  padding: 25px 0 45px;
}
.outline_list li div p {
  font-family: NOTOSANSCJKJP-BOLD;
  font-weight: 700;
}
.outline_list li div .flex {
  display: flex;
  align-items: center;
  gap: 7px;
}
.outline_list li div .flex i {
  display: block;
  background-color: #fdd112;
  width: 100%;
  max-width: 7px;
  height: 7px;
  border-radius: 50%;
}
.outline_list li div:nth-child(1) {
  border-top: 1px solid #fdd112;
}
.outline_list li div:nth-child(1) p {
  color: #fdd112;
}
.outline_list li div:nth-child(2) {
  border-top: 1px solid #fff;
}
.outline_list li div:nth-child(2) p {
  color: #fff;
}

/*recruit*/
#fast_img.recruit {
  background: url(../images/main_recruit.webp) center/cover;
}

section#recruit01 {
  background: url(../images/recruit_bg.webp) center/cover;
}
section#recruit01 .grid01 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3vw;
}
section#recruit01 .grid01 .title_35 {
  padding: 25px 0 30px;
}

.job_list {
  width: 100%;
}
.job_list tr td, .job_list tr th {
  padding: 30px 2.5%;
  font-family: NOTOSANSCJKJP-BOLD;
  font-weight: 700;
}
.job_list tr th {
  background-color: #fdd112;
  border-top: 1px solid #fdd112;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 27%;
  vertical-align: top;
}
.job_list tr td {
  border-top: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
  padding-left: 3%;
  vertical-align: middle;
}
.job_list tr td ul li {
  display: flex;
  align-items: center;
  gap: 10px;
}
.job_list tr td ul li i {
  display: block;
  width: 7px;
  height: 7px;
  background-color: #fdd112;
  border-radius: 50%;
}
.job_list tr:last-child th {
  border-bottom: 1px solid #fdd112;
}
.job_list tr:last-child td {
  border-bottom: 1px solid #b5b5b5;
}

/*business*/
#fast_img.business {
  background: url(../images/main_business.webp) center/cover;
}

main#business {
  background: url(../images/business_bg.webp) center/cover;
}
main#business .grid01 {
  display: grid;
  grid-template-columns: 45% 50%;
  justify-content: space-between;
  gap: 35px;
  align-items: center;
}
main#business .grid01 ul {
  display: flex;
  flex-wrap: wrap;
  row-gap: 15px;
  column-gap: 10px;
}
main#business .grid01 ul li {
  border-radius: 75px;
  border: 1px solid #fdd112;
  padding: 10px 3%;
  line-height: normal;
  display: inline-block;
  color: #fff;
}

section#business06 {
  background: url(../images/business_flow_bg.webp) center/cover;
}

.flow_list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 2%;
  row-gap: 50px;
}
.flow_list li:nth-child(odd) {
  background-color: #fdd112;
  width: 100%;
  max-width: 280px;
  min-height: 230px;
  display: grid;
  align-items: center;
  justify-content: center;
}
.flow_list li:nth-child(odd) .box {
  position: relative;
  bottom: 20px;
  display: grid;
  align-items: center;
  justify-content: center;
  grid-template-rows: 60px 1fr;
  gap: 10px;
}
.flow_list li:nth-child(odd) .eng {
  font-size: 28px;
  border-bottom: 3px solid #191919;
  width: fit-content;
  margin: 0 auto;
}
.flow_list li:nth-child(odd) p {
  font-size: 26px;
  text-align: center;
  line-height: normal;
}

/**/
.title_170 {
  font-size: clamp(40px, 9vw, 170px);
}

.title_65 {
  font-size: clamp(31px, 4.2vw, 65px);
}

.title_60 {
  font-size: clamp(29px, 4vw, 60px);
}

.title_50 {
  font-size: clamp(27px, 3.5vw, 50px);
}

.title_40 {
  font-size: clamp(26px, 3vw, 40px);
}

.title_35 {
  font-size: clamp(24px, 2.8vw, 35px);
}

.title_20 {
  font-size: 20px;
}

.title_19 {
  font-size: 19px;
}

.text_16 {
  font-size: 16px;
}

/**/
.text_yellow {
  color: #fdd112 !important;
}

.text_white {
  color: #fff;
}

/*bg*/
.bg_yellow {
  background-color: #fdd112 !important;
}

.bg_edeeef {
  background-color: #edeeef !important;
}

@media (max-width: 1400px) {
  .active_menu {
    width: 80%;
  }
}
@media (max-width: 1200px) {
  section#top01 .grid01 {
    grid-template-columns: 58% 40%;
  }
  .top_loop_text {
    margin-top: 90px;
  }
  section#top02 .flex_box01 {
    gap: 6%;
  }
}
@media (max-width: 1024px) {
  :root {
    --min-size: 60px;
    --clamp-vw: 10vw;
  }
  .page_link {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 90%;
    margin: 0 auto;
  }
  .page_link > li:nth-child(1) {
    border-top: 1px solid #e5e5e5;
  }
  .page_link > li {
    border-bottom: 1px solid #e5e5e5;
  }
  /* 通常リンク */
  .page_link a {
    display: block;
    padding: 28px 10px;
    text-decoration: none;
    color: #fff;
    font-size: 22px;
  }
  /* 「事業案内」だけ button でクリック領域を明確化 */
  .sub-toggle {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    padding: 28px 10px;
    border: 0;
    background: transparent;
    color: #fff;
    font-size: 22px;
    text-align: left;
    cursor: pointer;
  }
  .sub-toggle:focus-visible {
    outline: 2px solid #999;
    outline-offset: 2px;
  }
  /* 右端の + / - */
  .sub-toggle .icon {
    min-width: 1.5em;
    text-align: right;
    font-size: 41px;
    line-height: 1;
  }
  /* サブメニュー（アニメーションは max-height で） */
  .sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background: #191919;
  }
  .sub-menu li a {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .sub-menu li a i {
    display: block;
    color: #fdd112;
    font-style: normal;
    font-size: 22px;
    font-weight: 700;
  }
  /* サブメニュー内リンク */
  .sub-menu a {
    padding: 12px 16px 12px 22px; /* インデント */
    color: #fff;
    font-size: 18px;
  }
  .sub-menu li:last-child {
    padding-bottom: 25px;
  }
  /* 開いている状態 */
  .has-sub.is-open .sub-menu {
    /* JSで必要な高さに max-height を入れるのでここは保険程度でもOK */
    max-height: 999px;
  }
  .menu_logo {
    position: absolute;
    top: 4%;
    left: 4%;
    z-index: 1;
  }
  #header nav {
    display: none;
  }
  section#top02 .flex_box01 {
    gap: 35px;
    display: grid;
  }
  section#top04:after {
    transform: translate(-39%, -41%);
    background-image: url(../images/top_recruit_bg01.webp);
    width: 90%;
    height: 71vw;
  }
  #footer .flex_top {
    display: grid;
    gap: 35px;
  }
  /*下層*/
  #fast_img {
    height: 52vw;
  }
  /*recruit*/
  section#recruit01 .grid01 {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 3vw;
    row-gap: 35px;
  }
}
.padding100 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 100px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.padding110 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 110px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.padding120 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 120px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.padding130 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 130px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.padding140 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 140px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.padding150 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 150px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.padding160 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 160px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.padding170 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 170px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.padding180 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 180px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.padding190 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 190px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.padding200 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 200px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.padding210 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 210px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.padding220 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 220px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.padding230 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 230px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.padding240 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 240px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.padding250 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 250px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.padding260 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 260px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.padding270 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 270px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.padding280 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 280px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.padding290 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 290px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.padding300 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 300px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.margin100 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 100px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.margin110 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 110px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.margin120 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 120px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.margin130 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 130px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.margin140 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 140px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.margin150 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 150px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.margin160 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 160px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.margin170 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 170px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.margin180 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 180px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.margin190 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 190px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.margin200 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 200px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.margin210 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 210px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.margin220 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 220px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.margin230 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 230px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.margin240 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 240px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.margin250 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 250px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.margin260 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 260px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.margin270 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 270px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.margin280 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 280px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.margin290 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 290px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.margin300 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 300px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.pt-100 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.pt-110 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.pt-120 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.pt-130 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.pt-140 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.pt-150 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.pt-160 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.pt-170 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.pt-180 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.pt-190 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.pt-200 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.pt-210 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.pt-220 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.pt-230 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.pt-240 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.pt-250 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.pt-260 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.pt-270 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.pt-280 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.pt-290 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.pt-300 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.pb-100 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.pb-110 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.pb-120 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.pb-130 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.pb-140 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.pb-150 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.pb-160 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.pb-170 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.pb-180 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.pb-190 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.pb-200 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.pb-210 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.pb-220 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.pb-230 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.pb-240 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.pb-250 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.pb-260 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.pb-270 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.pb-280 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.pb-290 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.pb-300 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.mt-100 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.mt-110 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.mt-120 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.mt-130 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.mt-140 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.mt-150 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.mt-160 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.mt-170 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.mt-180 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.mt-190 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.mt-200 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.mt-210 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.mt-220 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.mt-230 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.mt-240 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.mt-250 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.mt-260 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.mt-270 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.mt-280 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.mt-290 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.mt-300 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.mb-100 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.mb-110 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.mb-120 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.mb-130 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.mb-140 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.mb-150 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.mb-160 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.mb-170 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.mb-180 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.mb-190 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.mb-200 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.mb-210 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.mb-220 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.mb-230 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.mb-240 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.mb-250 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.mb-260 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.mb-270 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.mb-280 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.mb-290 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.mb-300 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 300px);
}

a,
a:hover,
a:focus,
a:active,
a:visited,
a:focus-visible {
  text-decoration: none;
}

/************************/
/* PC用
------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
  .flex_30 {
    width: 100%;
  }
  .flex_31 {
    width: 100%;
  }
  .flex_32 {
    width: 100%;
  }
  .flex_33 {
    width: 100%;
  }
  .flex_34 {
    width: 100%;
  }
  .flex_35 {
    width: 100%;
  }
  .flex_36 {
    width: 100%;
  }
  .flex_37 {
    width: 100%;
  }
  .flex_38 {
    width: 100%;
  }
  .flex_39 {
    width: 100%;
  }
  .flex_40 {
    width: 100%;
  }
  .flex_41 {
    width: 100%;
  }
  .flex_42 {
    width: 100%;
  }
  .flex_43 {
    width: 100%;
  }
  .flex_44 {
    width: 100%;
  }
  .flex_45 {
    width: 100%;
  }
  .flex_46 {
    width: 100%;
  }
  .flex_47 {
    width: 100%;
  }
  .flex_48 {
    width: 100%;
  }
  .flex_49 {
    width: 100%;
  }
  .flex_50 {
    width: 100%;
  }
  .flex_51 {
    width: 100%;
  }
  .flex_52 {
    width: 100%;
  }
  .flex_53 {
    width: 100%;
  }
  .flex_54 {
    width: 100%;
  }
  .flex_55 {
    width: 100%;
  }
  .flex_56 {
    width: 100%;
  }
  .flex_57 {
    width: 100%;
  }
  .flex_58 {
    width: 100%;
  }
  .flex_59 {
    width: 100%;
  }
  .flex_60 {
    width: 100%;
  }
  .flex_61 {
    width: 100%;
  }
  .flex_62 {
    width: 100%;
  }
  .flex_63 {
    width: 100%;
  }
  .flex_64 {
    width: 100%;
  }
  .flex_65 {
    width: 100%;
  }
  .flex_66 {
    width: 100%;
  }
  .flex_67 {
    width: 100%;
  }
  .flex_68 {
    width: 100%;
  }
  .flex_69 {
    width: 100%;
  }
  .flex_70 {
    width: 100%;
  }
  .menu_logo {
    top: 3%;
    left: 4%;
    max-width: 150px;
    height: auto;
  }
  #menu_tel {
    display: flex;
    justify-content: center;
    margin: 50px auto 0;
  }
  #logo img {
    max-width: 150px;
    height: auto;
  }
  #header {
    position: absolute;
    top: 3%;
  }
  #top_main {
    background: url(../images/main.webp) center/cover;
    height: 100vh;
  }
  #catch {
    bottom: 13%;
    left: 6%;
    width: 82%;
    height: auto;
  }
  .title_box span.eng {
    font-size: 21px;
    margin-bottom: 10px;
  }
  .loop_wrap {
    overflow: hidden;
    width: 100%;
    margin-top: -18%;
  }
  .top_loop_text {
    margin-top: 0px;
  }
  section#top01 .grid01 .left_box {
    padding-top: 60px;
  }
  section#top01 .grid01 {
    grid-template-columns: repeat(1, 1fr);
    gap: 35px;
  }
  .top_commitment li {
    padding: 5% 5% 10%;
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
  }
  .top_commitment li .text_box .title_40 {
    padding: 15px 0 20px;
  }
  .top_commitment li .text_box .bg_yellow {
    font-size: 20px;
    padding: 1px 10px;
  }
  .top_business01 .title_35.bg_yellow {
    position: unset;
    padding: 10px 15px;
    width: 100%;
  }
  .top_business01 .number span {
    font-size: 25px;
  }
  .top_business01 .number p {
    font-size: 60px;
    line-height: 1em;
  }
  .top_business01 {
    padding-bottom: 70px;
  }
  section#top01:after {
    bottom: -9%;
    height: 240vw;
  }
  section#top02 .grid01 {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 4vw;
    row-gap: 35px;
  }
  section#top02 {
    background-size: 100%;
    background-position-x: 100%;
    background-position-y: 116%;
  }
  .loop_img li img {
    width: 90vw;
    height: auto;
  }
  .loop_img ul {
    animation: loop 40s linear infinite;
  }
  .loop_img li {
    margin: 0 0.18%;
  }
  section#top03 .grid01 {
    grid-template-columns: repeat(1, 1fr);
    gap: 35px;
  }
  .btn {
    max-width: 300px;
    height: 70px;
    padding: 0 15px 0 25px;
  }
  section#top04 {
    padding: 40px 0 230px;
    overflow: hidden;
  }
  section#top04 .btn {
    font-size: clamp(19px, 2.5vw, 28px);
    max-width: 400px;
    height: 95px;
    padding-right: 20px;
  }
  section#top04:after {
    transform: translate(-36%, -3%);
    background-image: url(../images/top_recruit_bg01.webp);
    width: 130%;
    height: 103vw;
  }
  section#top04 .title_170 {
    left: 2%;
    width: 96%;
    text-align: left;
    font-size: clamp(40px, 12vw, 170px);
  }
  #footer {
    padding: 70px 0 0;
  }
  #footer .flex_top nav ul {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    gap: 6vw;
  }
  .flex_bottom {
    gap: 35px;
    padding: 35px 0 15px;
    margin-top: 40px;
  }
  .footer_logo {
    max-width: 150px;
    height: auto;
  }
  /*下層*/
  #fast_img {
    height: 80vw;
  }
  #fast_img div p {
    font-size: 23px;
  }
  #fast_img div h2 {
    line-height: 1.2em;
  }
  /*company*/
  section#company01 .grid01 {
    grid-template-columns: repeat(1, 1fr);
    gap: 35px;
  }
  section#company01 .grid01 .name .eng {
    font-size: 16px;
    padding: 2px 17px;
  }
  .outline_list li div {
    padding: 15px 0 35px;
  }
  /*recruit*/
  section#recruit01 .grid01 {
    grid-template-columns: repeat(1, 1fr);
    column-gap: 3vw;
    row-gap: 35px;
  }
  .job_list tr th {
    width: 24%;
  }
  .job_list tr td, .job_list tr th {
    padding: 25px 2.5%;
  }
  /*business*/
  main#business .loop_wrap {
    margin-top: 5px;
  }
  main#business .grid01 {
    grid-template-columns: repeat(1, 1fr);
    gap: 35px;
  }
  main#business .grid01 ul li {
    font-size: 14px;
  }
  .flow_list li:nth-child(odd) p {
    font-size: 17px;
  }
  .flow_list li:nth-child(odd) .eng {
    font-size: 19px;
  }
  .flow_list {
    column-gap: 7%;
    row-gap: 25px;
  }
  .flow_list li:nth-child(odd) {
    max-width: 150px;
    min-height: 190px;
  }
  .flow_list li:nth-child(odd) .box {
    bottom: 20px;
    grid-template-rows: 50px 1fr;
    gap: 10px;
    min-height: 123px;
  }
}
@media only screen and (max-width: 600px) {
  .flow_list {
    column-gap: 6%;
  }
}
/* スマートフォン 縦(ポートレート) */